For the complete documentation index, see llms.txt. This page is also available as Markdown.

Pull


Download an Engine

get

Download an Engine

Authorizations
AuthorizationstringRequired

Your ByteNite access token

Path parameters
engineTagstringRequired
Query parameters
engineIdstringOptional
engineDatastringOptional
engineLinkstringOptional
engineStatusstringOptional
Responses
200

A successful response.

engineIdstringOptional
engineTagstringOptional
engineDatastringOptional
engineLinkstringOptional
engineStatusstringOptional
get/engines/{engineTag}/download
GET /v1/dev/engines/{engineTag}/download HTTP/1.1
Host: api.bytenite.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "engineId": "text",
  "engineTag": "text",
  "engineData": "text",
  "engineLink": "text",
  "engineStatus": "text"
}

Last updated

Was this helpful?